.modal-bg {

    position: fixed;
    top:0;
    left:0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(12, 10, 10, 0.226);
}

.modal {
    border: 1px solid black;
    width: 400px;
    padding: 40px;
    background-color: white;
    border-radius: 10px;
    top: 100px;
    margin: 100px auto;
    position: relative;
}

.modal .close {
    position: absolute;
    top: 5px;
    right: 5px;
}

main {
    height: 200vh;
}